This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 164962 - Moronic nmap man page suggests people portscan microsoft.com
Moronic nmap man page suggests people portscan microsoft.com
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nmap (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michal Hlavinka
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-03 00:18 EDT by Mike MacCana
Modified: 2010-03-05 09:32 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-05 09:32:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2005-08-03 00:18:28 EDT
Description of problem:

"Unfortunately,  some  sites  such  as microsoft.com block echo request packets.  
man nmap:"

Ok, not that bad, but try this:

"This allows  the  scanning  of  networks  that  don’t allow ICMP echo         
    requests (or responses) through their  firewall.   microsoft.com is  an
example of such a network, and thus you should always use -P0 or -PS80 when
portscanning microsoft.com. "

Idiots.

Actual results:
Software provided as part of Red Hat is telling customers to portscan Microsoft.
Sillier folk do this and get kicked off their ISP, or other such results.

Expected results:
The man page doesn't have any of this crap.
Comment 1 Harald Hoyer 2005-08-03 06:46:37 EDT
you are right!
Comment 2 Mark J. Cox (Product Security) 2005-08-03 10:42:44 EDT
Needs fixing, but dropping the security tag
Comment 3 RHEL Product and Program Management 2008-02-01 14:13:54 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 4 RHEL Product and Program Management 2008-10-31 12:41:46 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 5 Michal Hlavinka 2010-03-05 09:32:21 EST
I'm sorry for not addressing the issue in RHEL-4. As cyrus-imapd
is not scheduled for update in RHEL-4.9, I'm closing that bugzilla WONTFIX. If
you are still experiencing the issue with RHEL-5, feel free to reopen it
against RHEL-5.

Note You need to log in before you can comment on or make changes to this bug.